html
{
	margin: 0;
	padding: 0;
	height: 102%;
}

body
{
	margin: 0;
	padding: 0;
	font-family: 'Trebuchet MS', Arial, Verdana, Helvetica;
    background-image: url(/layout/body-hg.gif);
	background-position: top center;
	background-repeat: repeat-x;
	text-align: center;
	background-color: #ffffff;
	font-size:14px;
	line-height:1.4em;
	color:#333;
}

/******************************************************************************/

#container
{
	width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
    position: relative;
}

/******************************************************************************/

#werbepartner
{
    margin: 0;
    padding: 5px;
    position: absolute;
    top: 50px;
    left: 850px;
    background-color: #fff;
    border: 1px solid grey;
}

/******************************************************************************/

#bild
{
	margin: 0 0 0 0;
	padding: 0px 0 0 0px;
	clear:both;
}

#bild img
{
	display: block;
    margin: 0 0 0 0;
	padding:0;
}

#bild p
{
	padding: 0;
	margin: 0;
}

#bild .hiddenclear
{
	display:none;
}



/******************************************************************************/

#navi
{
	margin: 0px 0px 0px 0px;
	padding: 0;
	font-size: 20px;
	font-weight: normal;
    text-transform:uppercase;
    width:800px;
}

#navi div
{
    margin:0;
    padding:0;
}


#navi ul
{
	margin: 0px;
	padding: 0;
	list-style-type: none;
    background-color: #707173;
    height: 25px;
    width: 800px;
}

#navi li
{
	margin: 0;
	padding: 0 10px;
    list-style-type:none;
    float: left;
}

#navi a
{
	color: #F5F5F5;
    margin: 0 0 0 0px;
	padding: 4px 0px 0px 0px;
	display: block;
    text-decoration: none;
}

#navi a:link, #navi a:visited
{
	padding: 0;
    margin: 4px 0 0 0px;
}

#navi a:hover, #navi a:active, #navi a:focus
{
	color: #F5F5F5;
    margin: 0;
	padding: 4px 0px 0px 0px;
	display: block;
    text-decoration: none;
}

#navi span
{
	color: #F5F5F5;
    margin: 0px;
	padding: 4px 0px 0px 0px;
	display: block;
    text-decoration: none;
}

/******************************************************************************/

#inhalte
{
	padding: 0 0 0 0;
	margin: 0;
    width:800px;
}

#inhalte p
{
	padding: 0;
	margin: 2px 0;
}

#inhalte a
{
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

#inhalte a:hover, #inhalte a:active, #inhalte a:focus
{
	text-decoration: underline;
}

#inhalte .linkButton
{
	text-align:center;
	margin:0px 0 0px 0;
    padding:0;
}

#inhalte .linkButton a
{
	color:#fff;
	padding:0px 10px 0px 10px;
	margin:0;
	font-weight:normal;
}

#inhalte .linkButton a:hover, #inhalte .linkButton a:active, #inhalte .linkButton a:focus
{
	color:#5B610A;
	padding:0px 10px 0px 10px;
	margin:0;
	font-weight:normal;
    text-decoration:none !important;
}

/******************************************************************************/

#links
{
	margin: 15px 5px 0 0;
	padding: 0;
	width: 200px;
	float: left;
}

#links div
{
	clear: both;
	margin:0px;
	padding: 0;
}

#links p
{
    margin: 5px 0;
    padding: 0;
}

#links img
{
	padding: 0px;
	margin: 0;
	border:none;
}

#links h1, #links h2
{
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: bold;
}

/******************************************************************************/

#breit
{
    margin: 15px 0 0 0;
    padding: 0;
    float: left;
    width: 550px;
}

#breit div
{
    margin: 0;
    padding: 15px 0 15px 0;
    border-bottom:1px solid #c4c4c4;
}


#breit h1
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 22px;
    font-weight:normal;
}

#breit h2, #breit h3
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size:16px;
    font-weight: bold;
    display:block;
}

#breit img
{
    margin: 0 5px 5px 0;
    padding: 0;
    float: left;
    border:none;
}


#breit .Vorschauartikel
{
    margin: 0px 0;
    clear: both;
    display: block;
    width: 550px
}

/******************************************************************************/

#rechts
{
	margin: 0 0 0 0px;
	padding: 0;
	width: 550px;
	float: left;
}

#rechts div
{
	clear: both;
	margin: 0;
	padding: 10px 0 0 0;
    border-top: 1px solid #000;
}

#rechts img
{
	padding: 0;
	margin: 0;
	border:none;
}

#rechts h1
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 22px;
    font-weight:normal;
    line-height: 24px;
}

#rechts h2, #rechts h3
{
    margin: 0 0 10px 0;
    padding: 0;
    font-size:16px;
    font-weight: bold;
    display:block;
}

/******************************************************************************/

#container2
{
	margin: 0 auto;
	padding: 0;
    background-color:#707173;
    text-align: left;
    color:#fff;
}

/******************************************************************************/

#info
{
	margin: 0 auto;
	padding: 0;
    width:980px;
}


#info div
{
   width: 200px;
   float:left;
   clear: both;
   margin:0 20px 0 0;
   padding: 0;
   clear: none;
}

#info p
{
  margin:5px 0;
}

#info h2
{
    color:#fff;
    font-size:20px;
    font-weight:normal;
    margin: 25px 0 5px 0;
    padding:0;
}

#info a
{
    color:#fff;
    text-decoration:underline;
    font-weight:normal;
}

#info .hiddenclear
{
  display: none;
}


/******************************************************************************/

#footer
{
	margin: 0 auto;
	padding: 40px 0px 0px 0px !important;
    text-align: left;
    width:980px;
}

#footer div
{
	padding: 0px;
    margin:0;
}

#footer .zeitmessung
{
	font-size: 10px;
	color: #fff;
}

#footer p
{
	padding: 0;
	margin: 0;
	font-size: 10px;
}

#footer a
{
	color: #fff;
}

#footer #footerLink1
{
	text-decoration: none;
}

#footer #footerLink2
{
	text-decoration: none;
}

#footer #footerLink3
{
	font-weight: bold;
}

#footer #footerLink4
{
	text-decoration: none;
}

#footer #footerLink5
{
	text-decoration: none;
}


/******************************************************************************/

.hiddenclear
{
	font-size: 1px !important;
	line-height: 1px !important;
	clear: both !important;
	margin: 0 !important;
	padding: 0 !important;
	height: 1px !important;
	visibility: hidden !important;
}

.clear
{
	clear: both !important;
}